BODY {
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	background-image: url(images/bg_body.gif);
	background-repeat: repeat-x;
	background-color: #D0E0FF;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4F8CD4;
}
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.just {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	text-align: center;
}

li {
}

ul {
	list-style-image: url(images/bullet3.gif);
}

input {
	font-size: 13px;
	color: #666666;
}

select {
	font-size: 13px;
	color: #666666;
}

textarea {
	font-size: 13px;
	color: #666666;
}

A:link {color: #4284D1;	text-decoration: underline;}
A:visited { color: #8FB6E4; text-decoration: underline; }
A:active { color: #FF9900; text-decoration: underline; }
A:hover { color: #FF9900; text-decoration: underline; }

.menuBg {
	font-size: 13px;
	font-weight: bold;
	background-color: #FFFFFF;
	background-image: url(images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 30px;}
.boxOrg {
	background-color: #FFFFFF;
	background-image: url(images/bg_box.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 5px;
	border: 1px solid #E2E2E2;
}
.boxNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFFF;
	background-image: url(images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.boxSponsor {
	background-color: #D2E1FF;
	background-image: url(images/bg_sponsors.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.newsDate {
	font-weight: bold;
	color: #4284D1;
}




.menuLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.menuLink:link {color: #666666; text-decoration: none;}
A.menuLink:visited {color: #666666; text-decoration: none;}
A.menuLink:active {color: #666666;	text-decoration: underline;}
A.menuLink:hover {	color: #666666;	text-decoration: underline;}

.menuLinkact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
A.menuLinkact:link {color: #F29200; text-decoration: none;}
A.menuLinkact:visited {color: #F29200; text-decoration: none;}
A.menuLinkact:active {color: #FF9900;	text-decoration: underline;}
A.menuLinkact:hover {	color: #FF9900;	text-decoration: underline;}
.text10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.linkWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A.linkWhite:link {color: #FFFFFF; text-decoration: underline;}
A.linkWhite:visited {color: #FFFFFF; text-decoration: underline;}
A.linkWhite:active {color: #FFFFFF;	text-decoration: underline;}
A.linkWhite:hover {	color: #FFFFFF;	text-decoration: underline;}

.text10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}


.textWhiteBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.textWhiteBold18px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
.textBlueBold16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #235790;
	text-align: center;
}
